Update to rails 4.1.7
authorTom Hughes <tom@compton.nu>
Sun, 9 Nov 2014 22:41:12 +0000 (22:41 +0000)
committerTom Hughes <tom@compton.nu>
Sun, 9 Nov 2014 22:41:12 +0000 (22:41 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index fd8e46b9facaac318003176b766082ba5d739bd8..ac030d38d44be8e89318fef6fcd54f8ab427f299 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -1,7 +1,7 @@
 source 'https://rubygems.org'
 
 # Require rails
-gem 'rails', '4.1.6'
+gem 'rails', '4.1.7'
 
 # Require things which have moved to gems in ruby 1.9
 gem 'bigdecimal', "~> 1.1.0", :platforms => :ruby_19
index 48d6013bf938ca071a3f96c3bd8adf7c20b3b8b6..3f66851755c0c68dda3f30c8a892b84361de5804 100644 (file)
@@ -2,40 +2,40 @@ GEM
   remote: https://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (4.1.6)
-      actionpack (= 4.1.6)
-      actionview (= 4.1.6)
+    actionmailer (4.1.7)
+      actionpack (= 4.1.7)
+      actionview (= 4.1.7)
       mail (~> 2.5, >= 2.5.4)
-    actionpack (4.1.6)
-      actionview (= 4.1.6)
-      activesupport (= 4.1.6)
+    actionpack (4.1.7)
+      actionview (= 4.1.7)
+      activesupport (= 4.1.7)
       rack (~> 1.5.2)
       rack-test (~> 0.6.2)
     actionpack-page_caching (1.0.2)
       actionpack (>= 4.0.0, < 5)
-    actionview (4.1.6)
-      activesupport (= 4.1.6)
+    actionview (4.1.7)
+      activesupport (= 4.1.7)
       builder (~> 3.1)
       erubis (~> 2.7.0)
-    activemodel (4.1.6)
-      activesupport (= 4.1.6)
+    activemodel (4.1.7)
+      activesupport (= 4.1.7)
       builder (~> 3.1)
-    activerecord (4.1.6)
-      activemodel (= 4.1.6)
-      activesupport (= 4.1.6)
+    activerecord (4.1.7)
+      activemodel (= 4.1.7)
+      activesupport (= 4.1.7)
       arel (~> 5.0.0)
-    activesupport (4.1.6)
+    activesupport (4.1.7)
       i18n (~> 0.6, >= 0.6.9)
       json (~> 1.7, >= 1.7.7)
       minitest (~> 5.1)
       thread_safe (~> 0.1)
       tzinfo (~> 1.1)
     arel (5.0.1.20140414130214)
-    autoprefixer-rails (3.1.1.20141001)
+    autoprefixer-rails (3.1.2.20141016)
       execjs
     bigdecimal (1.1.0)
     builder (3.2.2)
-    capybara (2.4.3)
+    capybara (2.4.4)
       mime-types (>= 1.16)
       nokogiri (>= 1.3.3)
       rack (>= 1.0.0)
@@ -54,20 +54,20 @@ GEM
       execjs
     coffee-script-source (1.8.0)
     colorize (0.7.3)
-    composite_primary_keys (7.0.11)
-      activerecord (= 4.1.6)
+    composite_primary_keys (7.0.12)
+      activerecord (~> 4.1.7)
     crass (0.2.1)
     dalli (2.7.2)
     deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
     erubis (2.7.0)
-    execjs (2.2.1)
+    execjs (2.2.2)
     faraday (0.9.0)
       multipart-post (>= 1.2, < 3)
     hike (1.2.3)
     htmlentities (4.3.2)
     http_accept_language (2.0.2)
-    httpclient (2.4.0)
+    httpclient (2.5.3.2)
     i18n (0.6.11)
     iconv (0.1)
     jquery-rails (3.1.2)
@@ -81,23 +81,23 @@ GEM
       jsonify (< 0.4.0)
     jwt (1.0.0)
     kgio (2.9.2)
-    konacha (3.2.4)
+    konacha (3.3.0)
       actionpack (>= 3.1, < 5)
       capybara
       colorize
       railties (>= 3.1, < 5)
       sprockets
     libxml-ruby (2.7.0)
-    mail (2.6.1)
+    mail (2.6.3)
       mime-types (>= 1.16, < 3)
-    mime-types (2.4.1)
-    mini_portile (0.6.0)
+    mime-types (2.4.3)
+    mini_portile (0.6.1)
     minitest (5.4.2)
     multi_json (1.10.1)
     multi_xml (0.5.5)
     multipart-post (2.0.0)
-    nokogiri (1.6.3.1)
-      mini_portile (= 0.6.0)
+    nokogiri (1.6.4.1)
+      mini_portile (~> 0.6.0)
     nokogumbo (1.1.12)
       nokogiri
     oauth (0.4.7)
@@ -136,48 +136,48 @@ GEM
       ruby-openid (>= 2.1.8)
     rack-test (0.6.2)
       rack (>= 1.0)
-    rails (4.1.6)
-      actionmailer (= 4.1.6)
-      actionpack (= 4.1.6)
-      actionview (= 4.1.6)
-      activemodel (= 4.1.6)
-      activerecord (= 4.1.6)
-      activesupport (= 4.1.6)
+    rails (4.1.7)
+      actionmailer (= 4.1.7)
+      actionpack (= 4.1.7)
+      actionview (= 4.1.7)
+      activemodel (= 4.1.7)
+      activerecord (= 4.1.7)
+      activesupport (= 4.1.7)
       bundler (>= 1.3.0, < 2.0)
-      railties (= 4.1.6)
+      railties (= 4.1.7)
       sprockets-rails (~> 2.0)
     rails-i18n (4.0.3)
       i18n (~> 0.6)
       railties (~> 4.0)
-    railties (4.1.6)
-      actionpack (= 4.1.6)
-      activesupport (= 4.1.6)
+    railties (4.1.7)
+      actionpack (= 4.1.7)
+      activesupport (= 4.1.7)
       rake (>= 0.8.7)
       thor (>= 0.18.1, < 2.0)
     rake (10.3.2)
-    redcarpet (3.1.2)
+    redcarpet (3.2.0)
     rinku (1.7.3)
-    ruby-openid (2.5.0)
-    sanitize (3.0.2)
+    ruby-openid (2.6.0)
+    sanitize (3.0.3)
       crass (~> 0.2.0)
       nokogiri (>= 1.4.4)
       nokogumbo (= 1.1.12)
     sass (3.2.19)
-    sass-rails (4.0.3)
+    sass-rails (4.0.4)
       railties (>= 4.0.0, < 5.0)
-      sass (~> 3.2.0)
-      sprockets (~> 2.8, <= 2.11.0)
+      sass (~> 3.2.2)
+      sprockets (~> 2.8, < 2.12)
       sprockets-rails (~> 2.0)
     soap4r-ruby1.9 (2.0.5)
-    sprockets (2.11.0)
+    sprockets (2.11.3)
       hike (~> 1.2)
       multi_json (~> 1.0)
       rack (~> 1.0)
       tilt (~> 1.1, != 1.3.0)
-    sprockets-rails (2.1.4)
+    sprockets-rails (2.2.0)
       actionpack (>= 3.0)
       activesupport (>= 3.0)
-      sprockets (~> 2.8)
+      sprockets (>= 2.8, < 4.0)
     thor (0.19.1)
     thread_safe (0.3.4)
     tilt (1.4.1)
@@ -190,7 +190,7 @@ GEM
     validates_email_format_of (1.6.1)
       i18n
     vendorer (0.1.16)
-    websocket-driver (0.3.5)
+    websocket-driver (0.4.0)
     xpath (2.0.0)
       nokogiri (~> 1.3)
 
@@ -227,7 +227,7 @@ DEPENDENCIES
   psych
   r2
   rack-cors
-  rails (= 4.1.6)
+  rails (= 4.1.7)
   rails-i18n (~> 4.0.0)
   redcarpet
   rinku (>= 1.2.2)